@charset "utf-8";

.pagecommon{position:relative;font-size:16px;letter-spacing:-.3px;line-height:1.8;color:#777;font-family:'notokr-regular';}
.pagecommon .pl{white-space:pre-line}
.pagecommon *{word-break:keep-all}

/*인사말*/
#p33 .cont_area>div{padding: 60px 60px 0;background:#fff}
#p33 .tit{position:relative;margin-bottom:40px;padding-bottom:40px;color:#111}
#p33 .tit:after{position:absolute;content:'';bottom:0;left:0;width:30px;height:2px;background: #12244a;}
#p33 .tit span{display: block;padding-bottom: 10px;font-size:13px;font-weight:700;color: #12244a;letter-spacing:0;font-family:'Poppins'}
#p33 .tit p{font-size:32px;line-height: 1.3;font-family:'notokr-light'}
#p33 .cont p{margin-top:20px;text-align:right}
#p33 .cont span{color: #12244a;text-decoration:underline;font-family: 'notokr-bold';}
#p33 .cont .sign{padding-top:100px;text-align:right;color:#222;}

.bns img{width:100%}
.bns .tit{position:relative;width:90%;margin: -30px auto 24px;padding-top:45px;text-align:center;background:#fff}
.bns .tit span{font-size:13px;font-weight:700;color: #12244a;letter-spacing:0;font-family:'Poppins'}
.bns .tit p{font-size:28px;color:#111;font-family:'notokr-medium'}
.bns .num{display:inline-block;width:25px;height:25px;margin-right:5px;border-radius:3px;font-weight:500;font-size:14px;line-height:26px;text-align:center;color:#fff;background:#111;letter-spacing:0;font-family:'Poppins'}
.bns .cont .ntc{margin-bottom:20px;color:#111;font-family:'notokr-medium'}
.bns .txt{text-align:center}

#p35{position:relative;overflow:hidden;width:100%;background:#fff;box-sizing:border-box;}
#p35 .inner{position:relative;margin:0 auto;z-index:1;}
#p35 .profile_txt{position:relative; z-index:2;}
#p35 h2{display: flex;gap: 10px;color:#161d29;font-size: 28px;font-weight:700;line-height:1.25;letter-spacing:-1.5px;border-bottom: 1px solid #e1e1e1;padding: 0 0 30px;margin-bottom: 30px;align-items: center;}
#p35 h2 img{width: 70px;}
#p35 .career_list{margin: 0 0 50px;padding:0;list-style:none;}
#p35 img{width: 100%;max-width: 400px;}
#p35 .career_list li{position:relative;margin-bottom: 10px;padding-left:18px;color: #555;font-size: 16px;font-weight:400;line-height:1.6;letter-spacing:-0.5px;}
#p35 .career_list li span{font-size:14px;color: #888;}
#p35 .career_list li:last-child{margin-bottom:0;}
#p35 .career_list li:before{content:""; position:absolute; top:13px; left:1px; width:4px; height:4px; border-radius:50%; background:#161d29;}
#p35 .career_list li strong{font-weight:600;color: #d49f48;}
#p35 .flex{padding: 10px 40px;display:flex;justify-content: space-between;align-items: flex-start;}
#p35 .tit{padding-bottom:23px;font-size:20px;font-weight:600;color: #12244a;}

@media (max-width:1200px){
.pagecommon{padding:0 26px}
#p33 .cont_area>div {padding:30px 0}
}
@media (max-width:1024px){
.pagecommon{font-size:15px}
#p33 .cont_area{display:block;padding:0}
#p33 .cont_area:before{left:50%}
#p33 .cont_area>img{margin-top:0}
#p33 .cont_area>div{padding-top: 30px;padding-left:0}
#p33 .cont_area:after{display:none}
#p33 .tit{margin-bottom:0}
#p33 .tit:after{display:none}
#p33 .tit p{font-size:26px}
#p33 .cont p{text-align:center}
#p35 .flex{padding:0}
}
@media (max-width:800px){
#p33 .cont .b_n{display:none}
#p33 .tit{padding-bottom:20px}
#p33 .cont_area>div{position:relative;margin-top: 0;}
#p33 .cont .sign {padding-top:30px}
#p35 .flex {flex-direction:column}
.bns .tit {padding-top: 30px;width: 100%;margin: 0}
.bns .tit p {font-size:26px}
.bns .txt br{display:none}
#p35 img{margin:0 auto}
}
@media (max-width:490px){
.pagecommon{padding: 20px 15px;}
#p33 .cont_area:before{left:auto;right:0}
#p35 h2{font-size: 20px;margin-bottom:20px;padding-bottom:20px;}
}
@media (max-width:480px){
.pagecommon{font-size:14px}
#p35 .career_list li{font-size:14px}
#p33 .tit p{font-size: 20px;}
#p36 .cont{margin-top:30px}
.bns .tit p {font-size: 20px !important;padding-bottom: 10px;}
#p36 .cont ul li{flex-direction:column-reverse;text-align:center;white-space:pre-line}
#p35 .tit {padding-bottom:14px;font-size: 18px;}
}
@media (max-width:320px){
}
/* 반응형 [e] */
